<div class="container pt-5">
    <div class="d-flex justify-content-between">
        <div class="d-flex align-items-center justify-content-center">
            <div class="container-book-button">
                <a class="btn btn-primary-custom d-flex align-items-center justify-content-center me-2" href="http://via.eviivo.com/LeCorrigot51530" target="_blank">
                    <i class="fa-solid fa-bookmark me-2"></i>{{ 'header.button.book'|trans }}
                </a>
            </div>
            <div class="container-book-button">
                <a href="{{ path('loft') }}" title="{{ 'header.button.loft'|trans }}" class="btn btn-secondary-custom d-flex align-items-center justify-content-center me-2">
                    <i class="fa-solid fa-house me-2"></i>{{ 'header.button.loft'|trans }}
                </a>
                {# <a class="btn btn-secondary-custom d-flex align-items-center justify-content-center me-2" href="#" target="_blank">
                    <i class="fa-solid fa-house me-2"></i>{{ 'header.button.loft'|trans }}
                </a> #}
            </div>
            <a
                class="d-flex align-items-center justify-content-center"
                target="_blank"
                href="https://www.facebook.com/Chambre-dh%C3%B4te-le-Corrigot-1485526651697411/?fref=ts">
                <i class="fa-brands fa-square-facebook facebook-logo"></i>
            </a>
        </div>
    </div>
</div>
<div class="container-fluid container-header d-flex justify-content-center align-items-center py-5">
    <a href="/">
        <img src="{{ asset('assets/images/header/header.png') }}" class="header-image" alt="header" />
    </a>
</div>